.productselector #page-content, 
.productselector #page-content-wrapper {
  width: 940px;
}
.productselector .banner-wrapper {
  position: relative;
  margin-bottom: 9px;
}
.productselector .pselector-banner {
  margin-bottom: 9px;
}
.productselector .pselector-banner img {
  width: initial;
  max-width: 100%;
}
.productselector .pselector-heading-desc {
  width:100%;
}
.productselector .pselector-heading-desc h2 {
	color: #606060;
	font-size: 18px;
}
.productselector .pselector-heading-desc p {
	color: #606060;
    font-size: 14px;
}
.productselector .switch-sort ul li {
  width: 40%;
}
.productselector .switch-sort ul li div {
  float: left;
}
.productselector .switch-sort ul li div select {
  height: 33px;
}
.productselector .filter-sort-wrapper .product-search .searchbox input {
  margin: auto;
  height: 25px;
}
.productselector .filter-sort-wrapper .search-icon-section img {
  width: 15px;
  margin: 10px -26px;
}
.productselector .filter-sort-wrapper .search_btn {
  position: absolute;
}
.productselector .count-container {
  color: #696969;
  font-size: 13px;
  line-height: 20px;
  padding-bottom: 0;
  padding-top: 10px;
  text-transform: capitalize;
}
.productselector #content-main {
  margin-top: 16px;
}
.productselector .products-container {
  width: 100%;
}
.productselector .products-container .product-list {
  padding-left: 0;
  width: 100%;
  border: none;
 box-shadow: none;
}
.productselector .product-list li .thumbnail {
  border: none;
  box-shadow: none;
    position: relative;
}
.productselector .products-container .product-image {
  position: relative;
  text-align: center;
  width: 100%;
}
.productselector .rating-wrapper {
  font-size: 0.875em;
  padding: 4px 0;
}
.productselector .rating-wrapper .rating {
  height: 12px;
  position: relative;
  margin: 0 5px 0 0;
  width:70px;
}
.productselector .rating-wrapper .rating img {
  position: absolute;
  max-width: none;
  top: 4px;
  left: 0;
}
.productselector .rating-wrapper .rating div {
  position: absolute;
  line-height: 0;
  height: 16px;
  overflow: hidden;
}
.productselector .psSearchWord {
    font-weight:bold;
}
.productselector .products-container .product-list.thumbnails .product-image img {
    max-width: 100%;
}
.productselector strong {
    font-weight: bold;
}
.productselector .psSearchWord {
    font-weight: bold;
}
#page-footer{display:block;}
